-- 基础信息
base_info = {
	group_id = 133212602
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 弱小鬼兜虫
	{ config_id = 602001, gadget_id = 70710583, pos = { x = -3957.872, y = 208.123, z = -2073.674 }, rot = { x = 53.769, y = 215.071, z = 69.399 }, level = 1, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	io_type = 1,
	suite = 1,
	end_suite = 0,
	rand_suite = false,
	father_quest = 12025,
	quest_config = {
		[1202509] = {
			{
				suite = 1
			}
		},
		[1202510] = {
			{
				suite = 1
			}
		}
	}
}

--================================================================
--
-- 小组配置
--
--================================================================

suite_disk = {
	[1] = {
		gadgets = {
			{ config_id = 602001, state = 0 }
		},
		monsters = {
		},
		regions = { },
		triggers = { },
		npcs = { },
		variables = {
		}
	}
}

--================================================================
--
-- 触发器
--
--================================================================
